export enum SocioProfessionalCategory {
  ARTISAN = 'ARTISAN',
  BUSINESS_OWNER = 'BUSINESS_OWNER',
  FARMER = 'FARMER',
  INDEPENDENT_PROFESSIONAL = 'INDEPENDENT_PROFESSIONAL',
  LIBERAL_PROFESSIONAL = 'LIBERAL_PROFESSIONAL',
  MEDICAL_PROFESSIONAL = 'MEDICAL_PROFESSIONAL',
  MERCHANT = 'MERCHANT',
  OTHER = 'OTHER',
  PRIVATE_SECTOR_EMPLOYEE = 'PRIVATE_SECTOR_EMPLOYEE',
  PRIVATE_SECTOR_MANAGER = 'PRIVATE_SECTOR_MANAGER',
  PUBLIC_SECTOR_EMPLOYEE = 'PUBLIC_SECTOR_EMPLOYEE',
  PUBLIC_SECTOR_MANAGER = 'PUBLIC_SECTOR_MANAGER',
  RETIRED = 'RETIRED',
  STUDENT = 'STUDENT',
  UNEMPLOYED = 'UNEMPLOYED',
  WORKER = 'WORKER',
}
